<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterServersConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterManagedServerConfigurable void setSavedSettings(com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterManagedServerConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterServerSearchableOptionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterManagedServerConfigurable java.util.List&lt;com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterPythonExecutionMode&gt; getManualEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterManagedServerConfigurable com.intellij.openapi.observable.properties.AtomicProperty&lt;com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterPythonExecutionMode&gt; getExecutionMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable void updateByServer(com.intellij.jupyter.py.connections.server.discover.DiscoveredServer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable com.intellij.openapi.observable.properties.AtomicProperty&lt;com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterAuthType&gt; getAuthTypeProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterManagedServerConfigurable com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterManagedServerConfig getSavedSettings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable JupyterConfiguredServerConfigurable(com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterConfiguredServerConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterConfiguredServerConfig getSavedSettings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterManagedServerConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable com.intellij.openapi.observable.properties.AtomicProperty&lt;java.lang.String&gt; getNameProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable void setSavedSettings(com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterConfiguredServerConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterServerConfigurable com.intellij.openapi.ui.DialogPanel standardizeForm(com.intellij.openapi.ui.DialogPanel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterServersConfigurable com.intellij.jupyter.py.connections.configurable.JupyterConfiguredServerConfigurable createNewConfigured()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.connections.configurable.JupyterManagedServerConfigurable JupyterManagedServerConfigurable(com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterManagedServerConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
</root>
